Olesia

Olesia

С нами с 22 ноября 2022; Место в рейтинге пользователей: #6294
Olesia
22 ноября 2022, 16:56
0
Добрый день, не подскажите, почему при установке компонента может возникать ошибка (modx 3.0.1)?
Could not load class: xPDO\Transport\encryptedVehicle from xpdo\transport\encryptedvehicle
The specified xPDOVehicle class (xPDO\Transport\encryptedVehicle) could not be loaded.